<!DOCTYPE html>
<html lang="">
<head>
    <meta charSet="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <title>Roxor GDK · Documentation and guides for building, testing and delivering games</title>
    <meta name="viewport" content="width=device-width"/>
    <meta name="generator" content="Docusaurus"/>
    <meta name="description" content="Documentation and guides for building, testing and delivering games"/>
    <meta property="og:title" content="Roxor GDK · Documentation and guides for building, testing and delivering games"/>
    <meta property="og:type" content="website"/>
    <meta property="og:url" content="undefined/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./"/>
    <meta property="og:description" content="Documentation and guides for building, testing and delivering games"/>
    <meta name="twitter:card" content="summary"/>
    <link rel="shortcut icon" href="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./img/favicon.ico"/>
    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/styles/default.min.css"/>
    <script type="text/javascript" src="https://buttons.github.io/buttons.js"></script>
    <script src="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./js/scrollSpy.js"></script>
    <link rel="stylesheet" href="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./css/main.css"/>
    <script src="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./js/codetabs.js"></script>
</head>
<body>
<div class="fixedHeaderContainer">
    <div class="headerWrapper wrapper">
        <header><a href="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./index.html"><img class="logo"
                                                                                                              src="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./img/roxor-header-logo.png"
                                                                                                              alt="Roxor GDK"/></a>
            <div class="navigationWrapper navigationSlider">
                <nav class="slidingNav">
                    <ul class="nav-site nav-site-internal">
                        <li class=""><a
                                href="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./development-selectionindex.html"
                                target="_self">Development</a></li>
                        <li class=""><a href="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./art-selectionindex.html"
                                        target="_self">Art</a></li>
                        <li class=""><a
                                href="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./docs/rgp/introduction/what-is-rgp"
                                target="_self">RGP</a></li>
                        <li class=""><a
                                href="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./delivery-selectionindex.html"
                                target="_self">Delivery</a></li>
                        <li class=""><a
                                href="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./testing-selectionindex.html"
                                target="_self">Testing</a></li>
                    </ul>
                </nav>
            </div>
        </header>
    </div>
</div>
<div class="navPusher">
    <div>
        <div class="homeContainer">
            <div class="homeSplashFade">
                <div class="wrapper homeWrapper">
                    <div class="homepageLogo"><img
                            src="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./img/roxor-homepage-logo.png"
                            alt="Project Logo"/></div>
                    <div class="inner"><h2 class="projectTitle"><small>Documentation and guides for building, testing and delivering
                        games</small></h2>
                        <div class="section promoSection">
                            <div class="promoRow">
                                <div class="pluginRowBlock">
                                    <div class="pluginWrapper buttonWrapper"><a class="button" href="development-selectionindex.html">Development</a>
                                    </div>
                                    <div class="pluginWrapper buttonWrapper"><a class="button"
                                                                                href="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./docs/art/introduction">Art
                                        Creation</a></div>
                                    <div class="pluginWrapper buttonWrapper"><a class="button"
                                                                                href="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./docs/rgp/introduction/what-is-rgp">RGP</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="section promoSection">
                            <div class="promoRow">
                                <div class="pluginRowBlock">
                                    <div class="pluginWrapper buttonWrapper"><a class="button"
                                                                                href="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./docs/delivery/introduction">Delivery</a>
                                    </div>
                                    <div class="pluginWrapper buttonWrapper"><a class="button"
                                                                                href="testing-selectionindex.html">Testing</a></div>
                                    <div class="pluginWrapper buttonWrapper"><a class="button"
                                                                                href="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./docs/audit/introduction">Audit</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="roxor-main-container">
            <div class="container">
                <div class="wrapper">
                    <div class="gridBlock">
                        <div class="blockElement alignCenter imageAlignTop threeByGridBlock">
                            <div class="blockImage"><img
                                    src="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./img/coding-icon.png"/></div>
                            <div class="blockContent">
                                <h2>
                                    <div><span><p>Development</p></span></div>
                                </h2>
                                <div><span><p>Learn how to write a game following the Roxor coding guidlines and standards.<br><br>This section covers frontend and backend game development and includes detailed user guides for RGP.</p></span>
                                </div>
                            </div>
                        </div>
                        <div class="blockElement alignCenter imageAlignTop threeByGridBlock">
                            <div class="blockImage"><img
                                    src="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./img/art-icon.png"/></div>
                            <div class="blockContent">
                                <h2>
                                    <div><span><p>Art Creation</p></span></div>
                                </h2>
                                <div><span><p>Learn the tools and process that should be used when creating a games visual assets.<br><br>This includes detailed instructions on creating animations, layouts and preparing assets for the game.</p></span>
                                </div>
                            </div>
                        </div>
                        <div class="blockElement alignCenter imageAlignTop threeByGridBlock">
                            <div class="blockImage"><img
                                    src="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./img/rgp-icon.png"/></div>
                            <div class="blockContent">
                                <h2>
                                    <div><span><p>RGP</p></span></div>
                                </h2>
                                <div><span><p>Learn what RGP is and how it fits within the Game Creation lifecycle.<br><br>Learn how to add and edit games and their resources inncluding paytables, localisetions and forcers.</p></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="wrapper">
                    <div class="gridBlock">
                        <div class="blockElement alignCenter imageAlignTop threeByGridBlock">
                            <div class="blockImage"><img
                                    src="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./img/deployment-icon.png"/>
                            </div>
                            <div class="blockContent">
                                <h2>
                                    <div><span><p>Delivery</p></span></div>
                                </h2>
                                <div><span><p>Learn about the delivery requirements when developing a game for Roxor.<br><br> This includes how to communicate progress, compliance process and the delivery checklist.</p></span>
                                </div>
                            </div>
                        </div>
                        <div class="blockElement alignCenter imageAlignTop threeByGridBlock">
                            <div class="blockImage"><img
                                    src="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./img/testing-icon.png"/></div>
                            <div class="blockContent">
                                <h2>
                                    <div><span><p>Testing</p></span></div>
                                </h2>
                                <div><span><p>Learn how to test a game using the Roxor testing standards.<br><br>This includes a list of default test cases that all games should use and instructions on how to setup automated testing.</p></span>
                                </div>
                            </div>
                        </div>
                        <div class="blockElement alignCenter imageAlignTop threeByGridBlock">
                            <div class="blockImage"><img
                                    src="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./img/testing-icon.png"/></div>
                            <div class="blockContent">
                                <h2>
                                    <div><span><p>Audit</p></span></div>
                                </h2>
                                <div><span><p>Audit text here.</p></span></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <footer class="footer-roxor" id="footer"><a href="https://roxorgaming.wpengine.com/games/index.html" target="_blank"
                                                rel="noreferrer noopener" class="footer-roxor-logo"><img
            src="/Users/cosmin.oance/Documents/GSYS-GIT/document-offline-translate/./img/roxor-footer-logo.png" alt="Roxor GDK" width="50"
            height="45"/></a>
        <section class="copyright">Copyright © 2020 Roxor Gaming</section>
    </footer>
</div>
</body>
</html>